<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_AcceptForInterestFromSubsidiariesAndAffiliatesNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">Accept for interest from subsidiaries and affiliates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_AcceptForInterestFromSubsidiariesAndAffiliatesNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Accept for interest from subsidiaries and affiliates-NOI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_AnMasatoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">An, Masatoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_AnMasatoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">An, Masatoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_AssetManagementReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Asset management</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_AssetManagementReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Asset management, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_CashDividendsIncomeToInvestmentSecuritiesInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Cash dividends income to investment securities</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_CashDividendsIncomeToInvestmentSecuritiesInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Cash dividends income to investment securities-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_CondominiumApartmentsForFamiliesAndSinglesReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Condominium apartments for families and singles</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_CondominiumApartmentsForFamiliesAndSinglesReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Condominium apartments for families and singles, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ContinuingCareRetirementCommunityReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Continuing Care Retirement Community</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ContinuingCareRetirementCommunityReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Continuing Care Retirement Community, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ContractCancellationsNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">Contract cancellations</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ContractCancellationsNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Contract cancellations-NOI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_DisposalOfTreasurySharesByStockPaymentTrust_label" xlink:role="http://www.xbrl.org/2003/role/label">Disposal of treasury shares by stock payment trust</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_DisposalOfTreasurySharesByStockPaymentTrust_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disposal of treasury shares by stock payment trust</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_GainOnSalesOfOtherInvestmentSecuritiesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Gain on sales of other investment securities</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_GainOnSalesOfOtherInvestmentSecuritiesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Gain on sales of other investment securities-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_HirookaTetsuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hirooka, Tetsuya</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_HirookaTetsuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hirooka, Tetsuya [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ImaiAtsuhiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Imai, Atsuhiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ImaiAtsuhiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Imai, Atsuhiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ImpairmentLossSegmentInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">Impairment loss</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ImpairmentLossSegmentInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Impairment loss, Segment Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_IncomeFromPayoutConstrainedOnUseDepositsFinCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Income from payout constrained on use deposits</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_IncomeFromPayoutConstrainedOnUseDepositsFinCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Income from payout constrained on use deposits-FinCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_IncreaseDecreaseInProvisionForAfterSalesServiceOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Increase (decrease) in provision for after-sales service</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_IncreaseDecreaseInProvisionForAfterSalesServiceOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Increase (decrease) in provision for after-sales service-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_IncreaseInRetainedEarningsDueToConsolidationExclusion_label" xlink:role="http://www.xbrl.org/2003/role/label">Increase in retained earnings due to consolidation exclusion</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_IncreaseInRetainedEarningsDueToConsolidationExclusion_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Increase in retained earnings due to consolidation exclusion</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_InterestExpenseToSubsidiariesAndAffiliatesNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">Interest expense to subsidiaries and affiliates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_InterestExpenseToSubsidiariesAndAffiliatesNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Interest expense to subsidiaries and affiliates-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_MaintenanceAndRepairExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Maintenance and repair expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_MaintenanceAndRepairExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Maintenance and repair expenses-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_MatsuoShinkichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Matsuo Shinkichi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_MatsuoShinkichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Matsuo Shinkichi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_NotesRegardingTransferFromNonCurrentAssetsToRealEstateForSaleDueToChangeInPurposeOfHoldingTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding transfer from non-current assets to real estate for sale due to change in purpose of holding</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_NotesRegardingTransferFromNonCurrentAssetsToRealEstateForSaleDueToChangeInPurposeOfHoldingTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding transfer from non-current assets to real estate for sale due to change in purpose of holding [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_OgawaEiichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ogawa, Eiichi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_OgawaEiichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ogawa, Eiichi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_OtherGainOnSalesOfInvestmentSecuritiesEI_label" xlink:role="http://www.xbrl.org/2003/role/label">Other gain on sales of investment securities</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_OtherGainOnSalesOfInvestmentSecuritiesEI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Other gain on sales of investment securities-EI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfSubscriptionRightsToSharesFinCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Proceeds from disposal of treasury shares from exercise of subscription rights to shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfSubscriptionRightsToSharesFinCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Proceeds from disposal of treasury shares from exercise of subscription rights to shares-FinCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ProceedsFromSalesOfOtherSecuritiesInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Proceeds from sales of other securities</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ProceedsFromSalesOfOtherSecuritiesInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Proceeds from sales of other securities-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_PropertyManagementAndRelatedServicesReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Property management and related services</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_PropertyManagementAndRelatedServicesReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Property management and related services, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ProvisionForAfterSalesServiceCL_label" xlink:role="http://www.xbrl.org/2003/role/label">Provision for after-sales service</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ProvisionForAfterSalesServiceCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision for after-sales service-CL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ProvisionForAfterSalesServiceSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Provision for after-sales service</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ProvisionForAfterSalesServiceSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision for after-sales service-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ProvisionForLossOnBusinessOfSubsidiariesAndAssociatesNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">Provision for loss on business of subsidiaries and associates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ProvisionForLossOnBusinessOfSubsidiariesAndAssociatesNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision for loss on business of subsidiaries and associates-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ProvisionForManagementBoardIncentivePlanTrust_label" xlink:role="http://www.xbrl.org/2003/role/label">Provision for Management Board Incentive Plan Trust</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ProvisionForManagementBoardIncentivePlanTrust_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision for Management Board Incentive Plan Trust</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ProvisionOfAllowanceForDirectorSBonuses_label" xlink:role="http://www.xbrl.org/2003/role/label">Provision of allowance for director's bonuses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ProvisionOfAllowanceForDirectorSBonuses_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision of allowance for director's bonuses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">Provision of allowance for doubtful accounts for subsidiaries and associates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision of allowance for doubtful accounts for subsidiaries and associates-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_PurchaseOfSalesOtherSecuritiesAndInvestmentsInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Purchase of sales other securities and investments</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_PurchaseOfSalesOtherSecuritiesAndInvestmentsInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Purchase of sales other securities and investments-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ReferenceToOtherInformationStrategyClimateChange_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information, Strategy, Climate Change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ReferenceToOtherInformationStrategyClimateChange_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Strategy, Climate Change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ReferenceToOtherInformationStrategyHumanCapital_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ReferenceToOtherInformationStrategyHumanCapital_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Strategy, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ReversalOfProvisionForLossOnGuaranteesNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">Reversal of provision for loss on guarantees</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_ReversalOfProvisionForLossOnGuaranteesNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reversal of provision for loss on guarantees-NOI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_TaniguchiNaokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Taniguchi Naoko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_TaniguchiNaokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Taniguchi Naoko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_TaxAndDues_label" xlink:role="http://www.xbrl.org/2003/role/label">Tax and dues</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_TaxAndDues_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tax and dues</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_TsuboyamaShojiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tsuboyama, Shoji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E27281-000_TsuboyamaShojiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tsuboyama, Shoji [member]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_AcceptForInterestFromSubsidiariesAndAffiliatesNOI" xlink:label="jpcrp030000-asr_E27281-000_AcceptForInterestFromSubsidiariesAndAffiliatesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_AnMasatoshiMember" xlink:label="jpcrp030000-asr_E27281-000_AnMasatoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_AssetManagementReportableSegmentMember" xlink:label="jpcrp030000-asr_E27281-000_AssetManagementReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_CashDividendsIncomeToInvestmentSecuritiesInvCF" xlink:label="jpcrp030000-asr_E27281-000_CashDividendsIncomeToInvestmentSecuritiesInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_CondominiumApartmentsForFamiliesAndSinglesReportableSegmentMember" xlink:label="jpcrp030000-asr_E27281-000_CondominiumApartmentsForFamiliesAndSinglesReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_ContinuingCareRetirementCommunityReportableSegmentMember" xlink:label="jpcrp030000-asr_E27281-000_ContinuingCareRetirementCommunityReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_ContractCancellationsNOI" xlink:label="jpcrp030000-asr_E27281-000_ContractCancellationsNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_DisposalOfTreasurySharesByStockPaymentTrust" xlink:label="jpcrp030000-asr_E27281-000_DisposalOfTreasurySharesByStockPaymentTrust" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_GainOnSalesOfOtherInvestmentSecuritiesOpeCF" xlink:label="jpcrp030000-asr_E27281-000_GainOnSalesOfOtherInvestmentSecuritiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_HirookaTetsuyaMember" xlink:label="jpcrp030000-asr_E27281-000_HirookaTetsuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_ImaiAtsuhiroMember" xlink:label="jpcrp030000-asr_E27281-000_ImaiAtsuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_ImpairmentLossSegmentInformation" xlink:label="jpcrp030000-asr_E27281-000_ImpairmentLossSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_IncomeFromPayoutConstrainedOnUseDepositsFinCF" xlink:label="jpcrp030000-asr_E27281-000_IncomeFromPayoutConstrainedOnUseDepositsFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_IncreaseDecreaseInProvisionForAfterSalesServiceOpeCF" xlink:label="jpcrp030000-asr_E27281-000_IncreaseDecreaseInProvisionForAfterSalesServiceOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_IncreaseInRetainedEarningsDueToConsolidationExclusion" xlink:label="jpcrp030000-asr_E27281-000_IncreaseInRetainedEarningsDueToConsolidationExclusion" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_InterestExpenseToSubsidiariesAndAffiliatesNOE" xlink:label="jpcrp030000-asr_E27281-000_InterestExpenseToSubsidiariesAndAffiliatesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_MaintenanceAndRepairExpensesSGA" xlink:label="jpcrp030000-asr_E27281-000_MaintenanceAndRepairExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_MatsuoShinkichiMember" xlink:label="jpcrp030000-asr_E27281-000_MatsuoShinkichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E27281-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_NotesRegardingTransferFromNonCurrentAssetsToRealEstateForSaleDueToChangeInPurposeOfHoldingTextBlock" xlink:label="jpcrp030000-asr_E27281-000_NotesRegardingTransferFromNonCurrentAssetsToRealEstateForSaleDueToChangeInPurposeOfHoldingTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_OgawaEiichiMember" xlink:label="jpcrp030000-asr_E27281-000_OgawaEiichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_OtherGainOnSalesOfInvestmentSecuritiesEI" xlink:label="jpcrp030000-asr_E27281-000_OtherGainOnSalesOfInvestmentSecuritiesEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfSubscriptionRightsToSharesFinCF" xlink:label="jpcrp030000-asr_E27281-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfSubscriptionRightsToSharesFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_ProceedsFromSalesOfOtherSecuritiesInvCF" xlink:label="jpcrp030000-asr_E27281-000_ProceedsFromSalesOfOtherSecuritiesInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_PropertyManagementAndRelatedServicesReportableSegmentMember" xlink:label="jpcrp030000-asr_E27281-000_PropertyManagementAndRelatedServicesReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_ProvisionForAfterSalesServiceCL" xlink:label="jpcrp030000-asr_E27281-000_ProvisionForAfterSalesServiceCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_ProvisionForAfterSalesServiceSGA" xlink:label="jpcrp030000-asr_E27281-000_ProvisionForAfterSalesServiceSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_ProvisionForLossOnBusinessOfSubsidiariesAndAssociatesNOE" xlink:label="jpcrp030000-asr_E27281-000_ProvisionForLossOnBusinessOfSubsidiariesAndAssociatesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_ProvisionForManagementBoardIncentivePlanTrust" xlink:label="jpcrp030000-asr_E27281-000_ProvisionForManagementBoardIncentivePlanTrust" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_ProvisionOfAllowanceForDirectorSBonuses" xlink:label="jpcrp030000-asr_E27281-000_ProvisionOfAllowanceForDirectorSBonuses" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_ProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesNOE" xlink:label="jpcrp030000-asr_E27281-000_ProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_PurchaseOfSalesOtherSecuritiesAndInvestmentsInvCF" xlink:label="jpcrp030000-asr_E27281-000_PurchaseOfSalesOtherSecuritiesAndInvestmentsInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_ReferenceToOtherInformationStrategyClimateChange" xlink:label="jpcrp030000-asr_E27281-000_ReferenceToOtherInformationStrategyClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_ReferenceToOtherInformationStrategyHumanCapital" xlink:label="jpcrp030000-asr_E27281-000_ReferenceToOtherInformationStrategyHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_ReversalOfProvisionForLossOnGuaranteesNOI" xlink:label="jpcrp030000-asr_E27281-000_ReversalOfProvisionForLossOnGuaranteesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E27281-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_TaniguchiNaokoMember" xlink:label="jpcrp030000-asr_E27281-000_TaniguchiNaokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_TaxAndDues" xlink:label="jpcrp030000-asr_E27281-000_TaxAndDues" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27281-000_2025-03-31_02_2025-07-31.xsd#jpcrp030000-asr_E27281-000_TsuboyamaShojiMember" xlink:label="jpcrp030000-asr_E27281-000_TsuboyamaShojiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_AcceptForInterestFromSubsidiariesAndAffiliatesNOI" xlink:to="jpcrp030000-asr_E27281-000_AcceptForInterestFromSubsidiariesAndAffiliatesNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_AcceptForInterestFromSubsidiariesAndAffiliatesNOI" xlink:to="jpcrp030000-asr_E27281-000_AcceptForInterestFromSubsidiariesAndAffiliatesNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_AnMasatoshiMember" xlink:to="jpcrp030000-asr_E27281-000_AnMasatoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_AnMasatoshiMember" xlink:to="jpcrp030000-asr_E27281-000_AnMasatoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_AssetManagementReportableSegmentMember" xlink:to="jpcrp030000-asr_E27281-000_AssetManagementReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_AssetManagementReportableSegmentMember" xlink:to="jpcrp030000-asr_E27281-000_AssetManagementReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_CashDividendsIncomeToInvestmentSecuritiesInvCF" xlink:to="jpcrp030000-asr_E27281-000_CashDividendsIncomeToInvestmentSecuritiesInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_CashDividendsIncomeToInvestmentSecuritiesInvCF" xlink:to="jpcrp030000-asr_E27281-000_CashDividendsIncomeToInvestmentSecuritiesInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_CondominiumApartmentsForFamiliesAndSinglesReportableSegmentMember" xlink:to="jpcrp030000-asr_E27281-000_CondominiumApartmentsForFamiliesAndSinglesReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_CondominiumApartmentsForFamiliesAndSinglesReportableSegmentMember" xlink:to="jpcrp030000-asr_E27281-000_CondominiumApartmentsForFamiliesAndSinglesReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ContinuingCareRetirementCommunityReportableSegmentMember" xlink:to="jpcrp030000-asr_E27281-000_ContinuingCareRetirementCommunityReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ContinuingCareRetirementCommunityReportableSegmentMember" xlink:to="jpcrp030000-asr_E27281-000_ContinuingCareRetirementCommunityReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ContractCancellationsNOI" xlink:to="jpcrp030000-asr_E27281-000_ContractCancellationsNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ContractCancellationsNOI" xlink:to="jpcrp030000-asr_E27281-000_ContractCancellationsNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_DisposalOfTreasurySharesByStockPaymentTrust" xlink:to="jpcrp030000-asr_E27281-000_DisposalOfTreasurySharesByStockPaymentTrust_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_DisposalOfTreasurySharesByStockPaymentTrust" xlink:to="jpcrp030000-asr_E27281-000_DisposalOfTreasurySharesByStockPaymentTrust_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_GainOnSalesOfOtherInvestmentSecuritiesOpeCF" xlink:to="jpcrp030000-asr_E27281-000_GainOnSalesOfOtherInvestmentSecuritiesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_GainOnSalesOfOtherInvestmentSecuritiesOpeCF" xlink:to="jpcrp030000-asr_E27281-000_GainOnSalesOfOtherInvestmentSecuritiesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_HirookaTetsuyaMember" xlink:to="jpcrp030000-asr_E27281-000_HirookaTetsuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_HirookaTetsuyaMember" xlink:to="jpcrp030000-asr_E27281-000_HirookaTetsuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ImaiAtsuhiroMember" xlink:to="jpcrp030000-asr_E27281-000_ImaiAtsuhiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ImaiAtsuhiroMember" xlink:to="jpcrp030000-asr_E27281-000_ImaiAtsuhiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ImpairmentLossSegmentInformation" xlink:to="jpcrp030000-asr_E27281-000_ImpairmentLossSegmentInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ImpairmentLossSegmentInformation" xlink:to="jpcrp030000-asr_E27281-000_ImpairmentLossSegmentInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_IncomeFromPayoutConstrainedOnUseDepositsFinCF" xlink:to="jpcrp030000-asr_E27281-000_IncomeFromPayoutConstrainedOnUseDepositsFinCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_IncomeFromPayoutConstrainedOnUseDepositsFinCF" xlink:to="jpcrp030000-asr_E27281-000_IncomeFromPayoutConstrainedOnUseDepositsFinCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_IncreaseDecreaseInProvisionForAfterSalesServiceOpeCF" xlink:to="jpcrp030000-asr_E27281-000_IncreaseDecreaseInProvisionForAfterSalesServiceOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_IncreaseDecreaseInProvisionForAfterSalesServiceOpeCF" xlink:to="jpcrp030000-asr_E27281-000_IncreaseDecreaseInProvisionForAfterSalesServiceOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_IncreaseInRetainedEarningsDueToConsolidationExclusion" xlink:to="jpcrp030000-asr_E27281-000_IncreaseInRetainedEarningsDueToConsolidationExclusion_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_IncreaseInRetainedEarningsDueToConsolidationExclusion" xlink:to="jpcrp030000-asr_E27281-000_IncreaseInRetainedEarningsDueToConsolidationExclusion_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_InterestExpenseToSubsidiariesAndAffiliatesNOE" xlink:to="jpcrp030000-asr_E27281-000_InterestExpenseToSubsidiariesAndAffiliatesNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_InterestExpenseToSubsidiariesAndAffiliatesNOE" xlink:to="jpcrp030000-asr_E27281-000_InterestExpenseToSubsidiariesAndAffiliatesNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_MaintenanceAndRepairExpensesSGA" xlink:to="jpcrp030000-asr_E27281-000_MaintenanceAndRepairExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_MaintenanceAndRepairExpensesSGA" xlink:to="jpcrp030000-asr_E27281-000_MaintenanceAndRepairExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_MatsuoShinkichiMember" xlink:to="jpcrp030000-asr_E27281-000_MatsuoShinkichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_MatsuoShinkichiMember" xlink:to="jpcrp030000-asr_E27281-000_MatsuoShinkichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E27281-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E27281-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_NotesRegardingTransferFromNonCurrentAssetsToRealEstateForSaleDueToChangeInPurposeOfHoldingTextBlock" xlink:to="jpcrp030000-asr_E27281-000_NotesRegardingTransferFromNonCurrentAssetsToRealEstateForSaleDueToChangeInPurposeOfHoldingTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_NotesRegardingTransferFromNonCurrentAssetsToRealEstateForSaleDueToChangeInPurposeOfHoldingTextBlock" xlink:to="jpcrp030000-asr_E27281-000_NotesRegardingTransferFromNonCurrentAssetsToRealEstateForSaleDueToChangeInPurposeOfHoldingTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_OgawaEiichiMember" xlink:to="jpcrp030000-asr_E27281-000_OgawaEiichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_OgawaEiichiMember" xlink:to="jpcrp030000-asr_E27281-000_OgawaEiichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_OtherGainOnSalesOfInvestmentSecuritiesEI" xlink:to="jpcrp030000-asr_E27281-000_OtherGainOnSalesOfInvestmentSecuritiesEI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_OtherGainOnSalesOfInvestmentSecuritiesEI" xlink:to="jpcrp030000-asr_E27281-000_OtherGainOnSalesOfInvestmentSecuritiesEI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfSubscriptionRightsToSharesFinCF" xlink:to="jpcrp030000-asr_E27281-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfSubscriptionRightsToSharesFinCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfSubscriptionRightsToSharesFinCF" xlink:to="jpcrp030000-asr_E27281-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfSubscriptionRightsToSharesFinCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ProceedsFromSalesOfOtherSecuritiesInvCF" xlink:to="jpcrp030000-asr_E27281-000_ProceedsFromSalesOfOtherSecuritiesInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ProceedsFromSalesOfOtherSecuritiesInvCF" xlink:to="jpcrp030000-asr_E27281-000_ProceedsFromSalesOfOtherSecuritiesInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_PropertyManagementAndRelatedServicesReportableSegmentMember" xlink:to="jpcrp030000-asr_E27281-000_PropertyManagementAndRelatedServicesReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_PropertyManagementAndRelatedServicesReportableSegmentMember" xlink:to="jpcrp030000-asr_E27281-000_PropertyManagementAndRelatedServicesReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ProvisionForAfterSalesServiceCL" xlink:to="jpcrp030000-asr_E27281-000_ProvisionForAfterSalesServiceCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ProvisionForAfterSalesServiceCL" xlink:to="jpcrp030000-asr_E27281-000_ProvisionForAfterSalesServiceCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ProvisionForAfterSalesServiceSGA" xlink:to="jpcrp030000-asr_E27281-000_ProvisionForAfterSalesServiceSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ProvisionForAfterSalesServiceSGA" xlink:to="jpcrp030000-asr_E27281-000_ProvisionForAfterSalesServiceSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ProvisionForLossOnBusinessOfSubsidiariesAndAssociatesNOE" xlink:to="jpcrp030000-asr_E27281-000_ProvisionForLossOnBusinessOfSubsidiariesAndAssociatesNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ProvisionForLossOnBusinessOfSubsidiariesAndAssociatesNOE" xlink:to="jpcrp030000-asr_E27281-000_ProvisionForLossOnBusinessOfSubsidiariesAndAssociatesNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ProvisionForManagementBoardIncentivePlanTrust" xlink:to="jpcrp030000-asr_E27281-000_ProvisionForManagementBoardIncentivePlanTrust_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ProvisionForManagementBoardIncentivePlanTrust" xlink:to="jpcrp030000-asr_E27281-000_ProvisionForManagementBoardIncentivePlanTrust_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ProvisionOfAllowanceForDirectorSBonuses" xlink:to="jpcrp030000-asr_E27281-000_ProvisionOfAllowanceForDirectorSBonuses_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ProvisionOfAllowanceForDirectorSBonuses" xlink:to="jpcrp030000-asr_E27281-000_ProvisionOfAllowanceForDirectorSBonuses_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesNOE" xlink:to="jpcrp030000-asr_E27281-000_ProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesNOE" xlink:to="jpcrp030000-asr_E27281-000_ProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_PurchaseOfSalesOtherSecuritiesAndInvestmentsInvCF" xlink:to="jpcrp030000-asr_E27281-000_PurchaseOfSalesOtherSecuritiesAndInvestmentsInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_PurchaseOfSalesOtherSecuritiesAndInvestmentsInvCF" xlink:to="jpcrp030000-asr_E27281-000_PurchaseOfSalesOtherSecuritiesAndInvestmentsInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ReferenceToOtherInformationStrategyClimateChange" xlink:to="jpcrp030000-asr_E27281-000_ReferenceToOtherInformationStrategyClimateChange_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ReferenceToOtherInformationStrategyClimateChange" xlink:to="jpcrp030000-asr_E27281-000_ReferenceToOtherInformationStrategyClimateChange_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ReferenceToOtherInformationStrategyHumanCapital" xlink:to="jpcrp030000-asr_E27281-000_ReferenceToOtherInformationStrategyHumanCapital_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ReferenceToOtherInformationStrategyHumanCapital" xlink:to="jpcrp030000-asr_E27281-000_ReferenceToOtherInformationStrategyHumanCapital_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ReversalOfProvisionForLossOnGuaranteesNOI" xlink:to="jpcrp030000-asr_E27281-000_ReversalOfProvisionForLossOnGuaranteesNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_ReversalOfProvisionForLossOnGuaranteesNOI" xlink:to="jpcrp030000-asr_E27281-000_ReversalOfProvisionForLossOnGuaranteesNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E27281-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E27281-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_TaniguchiNaokoMember" xlink:to="jpcrp030000-asr_E27281-000_TaniguchiNaokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_TaniguchiNaokoMember" xlink:to="jpcrp030000-asr_E27281-000_TaniguchiNaokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_TaxAndDues" xlink:to="jpcrp030000-asr_E27281-000_TaxAndDues_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_TaxAndDues" xlink:to="jpcrp030000-asr_E27281-000_TaxAndDues_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_TsuboyamaShojiMember" xlink:to="jpcrp030000-asr_E27281-000_TsuboyamaShojiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E27281-000_TsuboyamaShojiMember" xlink:to="jpcrp030000-asr_E27281-000_TsuboyamaShojiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>